Subject: Re: Request review of device tree documentation

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 12 Jun 2010 13:00:10 +1000

On Fri, 2010-06-11 at 16:59 -0600, Grant Likely wrote:
> I've been doing a bit of work on some introductory level documentation
> of the flattened device tree.  I've got a rough copy up on the
> devicetree.org wiki, and I could use some feedback.  If anyone has
> some time to look at it, you can find it here:
> 
> http://devicetree.org/Device_Tree_Usage

Quite nice. Maybe the introduction could use a very  quick blurb on the
various data types that dtc supports for properties, and something on
labels & phandles (references to nodes).

I just flew over it. I'll try to give you a more in depth review later.

Cheers,
Ben.